/* Kennel Admin style */

/* info on pedigrees */
.dogcolour {
	font-size: 90%;
	font-style: italic;
}
.dogkc {
	font-size: 85%;
}
.doginfo {
/*			font-size: 80%; */
}
.kennelmanage {
	text-align: left;
	width: 100%;
	padding: 4px;
}
.k_admin {
	border: 3px solid #C00;
	padding: 2px;
}
.k_admin img{
	border: 0px;
}

/* table row effects */
.even {
	background: #FFF;
}
.odd {
	background: #e7e6e6;
}
